<?php

/**
 * @package     Joomla.Administrator
 * @subpackage  com_formea
 *
 * @copyright   Copyright (C) 2010-2025 Feseur Sdn Bhd. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 * @version     1.3.0
 */

defined('_JEXEC') or die;

use Joomla\CMS\HTML\HTMLHelper;
use Joomla\CMS\Language\Text;
use Joomla\Component\Formea\Administrator\View\Formea\HtmlView;

/** @var HtmlView $this */
$totalLang = count($this->languageLists);
$lTag      = str_replace('-', '_', $this->lang_tag);
?>
<fieldset class="options-form formea-imitate-tab">
	<legend><?php echo Text::_('COM_FORMEA_CSS'); ?></legend>
	<div class="form-grid">
		<?php
		echo $this->form->renderField('inline_css', null, null, ['class' => 'control-label-sm']);
		echo $this->form->renderField('additional_css', null, null, ['class' => 'control-label-sm']);
		?>
	</div>
</fieldset>
<fieldset class="options-form formea-imitate-tab">
	<legend><?php echo Text::_('COM_FORMEA_JAVASCRIPT'); ?></legend>
	<div class="form-grid">
		<?php
		echo $this->form->renderField('inline_js', null, null, ['class' => 'control-label-sm']);
		echo $this->form->renderField('additional_js', null, null, ['class' => 'control-label-sm']);
		?>
	</div>
</fieldset>